98,006 packages matching “angular-ace”

angular-ace

v1.0.4 · 9 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

ace editor module for angular

1Downloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.0.4 (the latest release), from the OSV.dev database.

@wawjs/ngx-ace

v22.0.6 · 23 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Angular Ace editor integration package from Web Art Work.

9Downloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v22.0.6 (the latest release), from the OSV.dev database.

ace-builds

v1.44.0 · 4 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Ace (Ajax.org Cloud9 Editor)

1.7MDownloads across all versions in the last 7 days, from the official npm downloads API.BSD-3-ClauseLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.44.0 (the latest release), from the OSV.dev database.

react-ace

v15.0.0 · 2 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A react component for Ace Editor

777.7KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v15.0.0 (the latest release), from the OSV.dev database.

ngx-ace-wrapper

v17.0.0 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Angular wrapper library for Ace

9.4KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v17.0.0 (the latest release), from the OSV.dev database.

@adonisjs/ace

v14.1.1 · 1 month ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A CLI framework for Node.js

233.5KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v14.1.1 (the latest release), from the OSV.dev database.

angular-ui-ace

v0.2.3 · 11 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

This directive allows you to add ACE editor elements.

10.1KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.2.3 (the latest release), from the OSV.dev database.

@types/ace

v0.0.52 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for ace

165.2KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.0.52 (the latest release), from the OSV.dev database.

@kephas/angular-ace

v0.1103.13 · 5 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Provides the integration of the Ace editor with Kephas and Angular.

4Downloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.1103.13 (the latest release), from the OSV.dev database.

vue3-ace-editor

v2.2.4 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Like vue2-ace-editor but more functional and supports Vue 3

24.7KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v2.2.4 (the latest release), from the OSV.dev database.

ace-code

v1.44.0 · 4 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Ajax.org Code Editor is a full featured source code highlighting editor that powers the Cloud9 IDE

24.0KDownloads across all versions in the last 7 days, from the official npm downloads API.BSD-3-ClauseLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.44.0 (the latest release), from the OSV.dev database.

ng12-ace-editor

v0.0.1 · 4 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A fork from ng2-ace-editor updated to work with Angular 12

1.3KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.0.1 (the latest release), from the OSV.dev database.

ng2-ace-editor

v0.3.9 · 7 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Ace editor integration with typescript for Angular.

4.3KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.3.9 (the latest release), from the OSV.dev database.

idn-hostname

v17.0.4 · 19 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46

342.3KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v17.0.4 (the latest release), from the OSV.dev database.

ngx-ace-editor-wrapper

v9.1.12 · 5 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A fork from ng2-ace-editor updated to work with Angular 9

5.0KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v9.1.12 (the latest release), from the OSV.dev database.

vue2-ace-editor

v0.0.15 · 6 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A Vue2.0's component based on ace/brace

38.8KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.0.15 (the latest release), from the OSV.dev database.

adonisjs-scheduler

v2.8.0 · 5 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Task scheduler for AdonisJS

21.9KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v2.8.0 (the latest release), from the OSV.dev database.

ace-diff

v4.0.0 · 7 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A diff/merging wrapper for Ace Editor built on google-diff-match-patch

7.5KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v4.0.0 (the latest release), from the OSV.dev database.

@adonisjs/presets

v3.0.0 · 7 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A collection of presets to configure AdonisJS packages

190.7KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v3.0.0 (the latest release), from the OSV.dev database.

ace-linters

v2.2.1 · 2 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Ace linters is lsp client for Ace editor. It comes with a large number of preconfigured easy to use in browser servers.

13.1KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v2.2.1 (the latest release), from the OSV.dev database.
1 / 50Next